/*
Theme Name: Dharma Treasure
Theme URI: http://dharmartreasure.com/wp-content/themes/dharmartreasure
Author: Raven's Eye Design
Author URI: http://ravenseyedesign.com/
Description: A theme custom designed featuring standards-centric HTML5 features and efficient code.
Version: 1.0
Template: ravenseye
Tags: custom-menu, threaded-comments, sticky-post, microformats, rtl-language-support, translation-ready

This is a child theme for Dharma Treasure's custom Wordpress installation by Raven's Eye Design. It needs to be used in conjunction with the Raven's Eye Shell base theme in order to function properly. The graphic design and illustration were done by Terry Moody.

*/

@import url("../ravenseye/style.css");
@import url("http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700");

@import url("flexslider.css");

/* =Color scheme
--------------------------------------------------------------

.green {
	color: #5c6e45;
}
.litegreen {
	color: #809d84;
}
.liteblue {
	color: #defbf3;
}
.sunlight {
	color: #fffde3;
}
.white {
	color: #fff;
}
.brown {
	color: #5f3c29;
}
.darkbrown {
	color: #3e1e01;
}
.black {
	color: #000;
}
*/


/* =Structure
-------------------------------------------------------------- */
body {
	background: #1a170a url(images/back.jpg) center top no-repeat;
	color: #fff;
}
.page, .branding, .colophon {
	width: 960px;
	margin: 0 auto;
}
.page {
	margin-bottom: 20px;
}
.branding {
	background: transparent;
	height: auto;
	padding-top: 28px;
}
.wrap {
	background: transparent url(images/container.png) repeat-y;
}
.access {
	width: 960px;
	float: none;
	height: 60px;
	background: transparent url(images/nav.png) repeat;
	margin: 28px auto 4px;
	position: relative;
	z-index: 11000;
}
.main {
	float: left;
	width: 600px;
}
.main .content {
	padding: 20px 50px 30px;
}
.secondary {
	float: left;
	width: 360px;
}
.secondary .content {
	padding: 20px;
}
.content {
	padding: 10px;
}
.inner-content {
	padding: 0 10px 0;
}
.colophon {
	background: transparent;
}
.colophon .content {
	padding: 0 20px 10px;
}
.clearfloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}


/* =Fonts
-------------------------------------------------------------- */
body, .send input, .send, #search, #commentform #submit, .password-send, .addthis_default_style p.share, h1, h2, h3, h4, h5, h6, input, textarea {
	font-family: "Open Sans", Arial, "Lucida Grande", Lucida, Helvetica, Verdana, sans-serif;
}
blockquote {
	font-family: Times, "Times New Roman", serif;
}


/* =Header
-------------------------------------------------------------- */

#site-title {
	text-indent: -9000px;
	line-height: 0;
	font-size: 0;
	margin: 0;
	padding: 0;
}
#site-title a {
	background: transparent url(images/header.png) no-repeat;
	width: 750px;
	height: 120px;
	display: block;
}
#site-description {
	margin: 0 0 0 20px;
	color: #fff;
}


/* #Navigation
================================================== */

/* Superfish Menu */
.sf-menu, .sf-menu *{
    margin: 0;
    padding: 0;
    list-style: none;
}
.sf-menu{
    float: left;
    line-height: 1.1;
}
.sf-menu ul{
    position: absolute;
    top: -999em;
    width: 220px;   /* match left offset of submenus */
}
.sf-menu ul li{
    width: 100%;
}
.sf-menu li:hover{
    visibility: inherit;    /* fixes IE7 'sticky bug' */
}
.sf-menu li{
    float: left;
    position: relative;
    background: transparent;
}
.sf-menu li a{
    display: block;
    float: left;
    text-decoration: none;
    padding: 30px 15px 15px;   /* top link all */
    color: #fff;    /* top link up state */
    background-color: transparent;    /* top link up state */
    font-size: 14px;    /* top link all */
    line-height: 1.1;
    transition: background 0.5s ease, color 0.2s linear;
    -webkit-transition: background 0.5s ease, color 0.2s linear;
    -moz-transition: background 0.5s ease, color 0.2s linear;
    -o-transition: background 0.5s ease, color 0.2s linear;
    cursor: pointer;
    	font-weight: 700;
    	text-transform: uppercase;
}
.sf-menu a:hover, .sf-menu li li a:hover{
    outline: 0;
    background-color: #676f0e;    /* top link hover */
    color: #fff;    /* top link hover */
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul{
    left: 220px;    /* match width of sf-menu ul */
    top: 0;
}

/* Drop-down styles */
.sf-menu .sub-menu{
    padding-bottom: 8px;
    padding-top: 8px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    background: #7e875f;    /* overall submenu area */
    box-shadow: 2px 5px 4px 0 rgba(0,0,0, 0.4);
}
.sf-menu .sfHover a, .sf-menu .current-menu-ancestor.sfHover a{
    background-color: #7e875f;   /* parent of submenu a hover */
    color: #efefef;   /* parent of submenu a hover */
}
.sf-menu li li a, .sf-menu .sfHover li a{
    background: transparent;    /* submenu a */
    color: #fff;    /* submenu a */
    width: 190px;   /* Width of submenu minus padding of main a */
    	padding-top: 0.8em;
	padding-bottom: 0.8em;
	text-transform: none;
}
.sf-menu li li a:hover{
    background-color: #676f0e;    /* submenu a hover */
    color: #efefef;   /* submenu a hover */
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul{
    left: -1px;
    top: 60px;    /* match top ul list item height */
    z-index: 999;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul{
    top: -999em;
}

/* Current Ancestor styles */
.sf-menu li.current-menu-ancestor a, .sf-menu li.current-post-ancestor a{
    background-color: #676f0e;   /* parent of current a in submenu when subs hover */
    color: #fff;    /* parent of current a in submenu when subs hover */
}
.sf-menu li.current-menu-ancestor.sfHover a:hover, .sf-menu li.current-post-ancestor.sfHover a:hover{
    background-color: #676f0e;   /* parent hover of current a in submenu */
    color: #fff;   /* parent hover of current a in submenu */
}
.sf-menu li.current-menu-ancestor.sfHover li a, .sf-menu li.current-post-ancestor.sfHover li a{
    background-color: transparent;    /* reset submenu styles if differ from parent */
    color: #efefef;    /* reset submenu styles if differ from parent */
}
.sf-menu li.current-menu-ancestor.sfHover li a:hover, .sf-menu li.current-post-ancestor.sfHover li a:hover{
    background-color: #676f0e;    /* reset submenu hover styles if differ from parent */
    color: #efefef;    /* reset submenu hover styles if differ from parent */
}

/* Current menu item styles */
.sf-menu li.current-menu-item a{
    background-color: #676f0e;   /* current top menu item */
    color: #fff;   /* current top menu item */
}
.sf-menu li.current-menu-item a:hover{
    background-color: #789101;    /* current top menu item hover */
    color: #efefef;    /* current top menu item hover */
}
.sf-menu li.sfHover li.current-menu-item a{
    background-color: #676f0e;    /* current submenu item */
    color: #fff;    /* current submenu item */
}
.sf-menu li.sfHover li.current-menu-item a:hover{
    background-color: #676f0e;    /* current submenu item hover */
    color: #efefef;    /* current submenu item hover */
}
.sf-menu .sub-menu li a, .sf-menu .sub-menu li a:hover, .sf-menu .sub-menu li.current-menu-item a, .sf-menu .sub-menu li.current-menu-item a:hover{
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    margin-right: 0;
}

/* Drop-down arrows */
.sf-menu a.sf-with-ul{
    padding-right: 2.5em;
    min-width: 1px;    /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator{
    position: absolute;
    display: block;
    right: 1.3em;    /* adjust arrow position as needed */
    top: 2.3em;    /* adjust arrow position as needed */
    width: 10px;
    height: 10px;
    text-indent: -999em;
    overflow: hidden;
    background: url('images/drop-arrow.png') no-repeat 0 -100px;
}
.sf-menu a:hover .sf-sub-indicator{
    background-position: 0 -100px;
}
.sf-menu li.current-menu-ancestor a .sf-sub-indicator, .sf-menu li.current-menu-ancestor a:hover .sf-sub-indicator, .sf-menu li.current-post-ancestor a .sf-sub-indicator, .sf-menu li.current-post-ancestor a:hover .sf-sub-indicator{
    background-position: -10px -100px;
}


/* =Content
-------------------------------------------------------------- */

/* General Formatting */
h1, h2, h3, h4, h5, h6 {
	color: #e2f8e5;
	font-weight: 700;
	margin: 1.2em 0 0.6em 0;
	line-height: 1.2em;
}
h1 {
	font-size: 1.7em;
	font-weight: 400;
	margin-top: 0.8em;
}
h2 {
	font-size: 1.15em;
	border-bottom: 1px dashed #e2f8e5;
	padding-bottom: 4px;
	margin: 1.8em 0 1em;
}
.main h2 a, .main h2 a:visited, .main h2 a:hover {
	border: none;
}
h3 {
	font-size: 1.13em;
}
h4 {
	font-size: 1.1em;
}
h5 {
	font-size: 1.06em;
}
h6 {
	font-size: 1.0em;
}
p {
	font-size: 0.975em;
	line-height: 1.3em;
	margin: 0.8em 0 0.4em 0;
}
strong {
	font-weight: 700;
}
em {
	font-style: italic;
}
small {
	font-size: 0.9em;
}
code {
	font: 1.1em 'Courier New', Courier, Fixed;
}
acronym, abbr, span.caps {
	cursor: help;
}
acronym, abbr {
	border-bottom: 1px dashed #999;
}
blockquote {
	margin: 20px;
	border-left: none;
	padding-left: 0px;
	font-size: 1.4em;
	font-style: italic;
	background: none;
	min-height: 32px;
}
blockquote, blockquote p {
	line-height: 1.2em;
}
hr {
	display: none;
}
a img {
	border: none;
}


/* Main Links */
a {
	color: #f6f0ca;
}
a:visited {
	color: #f6f0ca;
}
a:hover {
	color: #dcf185;
}
.main a {
	text-decoration: none;
	border-bottom: 1px solid #616741;
}
.main a:visited {
	color: #f6f0ca;
}
.main a:hover {
	color: #dcf185;
	border-bottom: 1px dotted #dcf185;
}
.main a.post-edit-link,
.main a.post-edit-link:visited {
	color: #333;
	border-width: 0;
}

.main a.post-edit-link:hover {
	color: #888;
	border-width: 0;
}

/* Sidebar */
.secondary a, a:visited {
	color: #f6f0ca;
	text-decoration: none;
	-webkit-transition: background 0.5s ease, color 0.2s linear; /* CSS 3 */
	-moz-transition: background 0.5s ease, color 0.2s linear; /* CSS 3 */
	-o-transition: background 0.5s ease, color 0.2s linear; /* CSS 3 */
	transition: background 0.5s ease, color 0.2s linear; /* CSS 3 */
	cursor: pointer;
}
.secondary a:hover {
	color: #fbb355;
	text-decoration: underline;
}
.secondary p {
	line-height: 1.2em;
}
.secondary h1 {
	font-size: 1.4em;
	color: #ffdfc2;
}
.secondary ul, .secondary ol {
	margin: 0.8em 0 0.4em 0;
	padding: 0;
}
.secondary ul li, .secondary ol li {
	margin: 0.6em 0 0 2em;
	font-size: 0.975em;
	line-height: 1.3em;
}
.secondary ul li, .main ul li {
	list-style: url(images/bullet.png);
}
.secondary ul li li {
	list-style: square;
}
.secondary li li, .secondary li li li, .secondary li li li li, .secondary li li li li li, .secondary li li li li li li {
	font-size: 1em;
	line-height: 1.5em;
}

/* Slideshow */

#slider {
	position: relative;
	width: 322px;
	height: 179px;
	top: 0;
	left: 0;
}
#frame {
	position: absolute;
	width: 322px;
	height: 179px;
	top: 0;
	left: 0;
	z-index: 10000;
	background: transparent url(images/frame.png) no-repeat;
}




/* Footer */
.colophon a, .colophon #to-top a {
	color: #aaa;
}
.colophon a:hover, .colophon #to-top a:hover {
	color: #fbb355;
	text-decoration: underline;
}

/* WP Audio Player */
.wpaudio-container {
	display: inline-block;
	zoom: 1; *display:inline;
	line-height: 1;
	margin: 16px 30px 8px 0;
	border: 1px solid #aaa;
	padding: 4px;
	border-radius: 4px;
	background: #676f0e;
}
.wpaudio-container a.wpaudio, .wpaudio-container a.wpaudio:visited {
	color: #fff !important;
	border: none;
}
.wpaudio-container a.wpaudio:hover {
	color: #d9c85e;
	border: none;
}
.wpaudio-meta {
	color: #fff;
}
.wpaudio-meta a.wpaudio-download {
	font-size: 12px;
}
.wpaudio-position {
	color: #999;
}

/* Comments */
.commentmetadata {
	color: #444;
}
.commentmetadata a {
	color: #666;
}
.commentmetadata a:hover {
	color: #d9c85e;
}
.commentlist cite {
	color: #666;
}
.c-body p {
	color: #333;
}

/* Site Credit */
.credit{
    clear: both;
    margin: 20px auto 10px;
    text-align: center;
}
.credit a{
    display: block;
    margin: 0 auto;
    color: #888;
    text-decoration: none;
    font-size: 12px;
}
.credit a:hover{
    color: #fff;
}
.credit a span{
    text-decoration: underline;
}

/* Search Form */
#search{
    height: 30px;
    margin: 20px 0;
}
#search input[type='text']{
    color: #666;
    width: 50%;
}
#search input[type='text']:focus{
    width: 70%;
}

/* Hide Register button for logged in free members on registration page */
.page-id-8972.logged-in #rcp_submit_wrap {
	display: none;
}

#login .rcp_form label {
    width: 30%;
}
